最新消息:有计算机问题欢迎给我发邮件!

标签:install

You must install libyuv-dev to build mod_fsv的解决方法
故障解答

You must install libyuv-dev to build mod_fsv的解决方法

Hunter 2016-05-27 170浏览

开门见山,在安装Freeswitch时提示了以下信息,编译终止了: 错误内容:Makefile:797: *** You must install libyuv-dev to build mod_fsv。停止。 提示以上的信息,说明编译时依赖的文件包出现了问题,经过我漫长的整理,我们需要先安装以下包: (一)下载...